import { jsx } from "@emotion/react/jsx-runtime";
//#region src/icons/central/ChevronRightSmall.tsx
function ChevronRightSmall({ strokeWidth = "2", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ jsx("svg", {
		xmlns: "http://www.w3.org/2000/svg",
		viewBox: "0 0 24 24",
		fill: "none",
		children: /* @__PURE__ */ jsx("path", {
			d: "M10 16L14 12L10 8",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin
		})
	});
}
//#endregion
export { ChevronRightSmall };
